﻿@charset "utf-8"; 
.page-l-menu-tit{font-size:24px}
.pdshow-r h1{font-size:24px;font-weight:700}
.fcontact li:nth-child(3){display:none}
.highpro-l img{object-fit:cover}
.latestnews-img img{max-height:100%}
.hotpro-title{max-height:42px}
.productcate{background:#f2f2f2;padding:50px 0;margin:0}
@media (min-width:769px){.productcate>ul{max-width:1600px;margin:auto}
.productcate>ul li{width:32%}}
@media (max-width:1620px) and (min-width:769px){.productcate>ul{padding:0 15px;box-sizing:border-box}}
@media (max-width:768px){.productcate{padding:40px .6rem;position:relative}
.productcate:after,.productcate:before{content:"";width:.6rem;height:100%;background:#f2f2f2;position:absolute;top:0}
.productcate:before{left:0;z-index:2}
.productcate:after{right:0;z-index:1}}
@media (max-width:540px){.productcate{padding:40px 15px}
.productcate:after,.productcate:before{width:15px}}
.productcate>ul li{border:2px solid #ccc}
.hotproduct{background:#f2f2f2}